Important information about the vulnerability known as “Shellshock”

If your digital video recorder (DVR) is manufactured by Exacq Technologies Inc., the company has confirmed that the Linux OS used in these products is affected by the Shellshock bug.

As you are likely aware, a recently identified vulnerability known as “Shellshock” or the “Bash Bug” has the potential to affect systems running certain UNIX/Linux configurations. Vector Security has been in contact with our equipment and service providers to identify vulnerable systems, and through this process, has identified the following issue(s) that we wish to bring to your attention:

If your digital video recorder (DVR) is manufactured by Exacq Technologies Inc., the company has confirmed that the Linux OS used in these products is affected by the Shellshock bug and recommends mitigation via installation of a patch. Here is a link to the bulletin and patch information:

https://exacq.com/kb/?crc=13518

Vector Security can patch these systems upon receipt of a service request, or we can offer support to your IT department if they prefer to handle the project internally. Please contact your National Account representative with any questions, or to initiate a service request.